### Method

# Gtk AppChooserButton set_show_dialog_item

#### Declaration [src]

    void
    gtk_app_chooser_button_set_show_dialog_item (
      GtkAppChooserButton* self,
      gboolean setting
    )

#### Description [src]

Sets whether the dropdown menu of this button should show an entry to trigger a `GtkAppChooserDialog`.

Sets property | `Gtk.AppChooserButton:show-dialog-item`

#### Parameters

`setting` | `gboolean`
| The new value for `GtkAppChooserButton:show-dialog-item`.